On 8 16 ,   7:28, Stefan Mahlitz <ste... / mahlitz-net.de> wrote:
> killy971 wrote:
> >> Is Hpricot installed?
>
> > Yes it is.
>
> > Another attempt, on another machine :
>
> > [Guillaume@KILLY971 ~]$ gem install mechanize
> > Bulk updating Gem source index for:http://gems.rubyforge.org
> > Install required dependency hpricot? [Yn]  Y
> > Select which gem to install for your platform (i386-cygwin)
> >  1. hpricot 0.6 (mswin32)
> >  2. hpricot 0.6 (jruby)
> >  3. hpricot 0.6 (ruby)
> >  4. hpricot 0.5 (ruby)
> >  5. hpricot 0.5 (mswin32)
> >  6. Skip this gem
> >  7. Cancel installation
> >> 1
>
> Shouldn't you use ruby (3) for a cygwin install?
>
> Stefan

I didn't know, until know it seemed to work when I was using mswin32
to install other gems...
I am going to try. By the way, what is the difference between these 2
installs ?